
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.2.32505.173
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Exteor", "Exteor.vcxproj", "{1CBF9FF9-2FA7-495B-BB7D-B6EE85AAAB48}"
	ProjectSection(ProjectDependencies) = postProject
		{B0ABA27B-9D39-4B48-9977-AFF20925B309} = {B0ABA27B-9D39-4B48-9977-AFF20925B309}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ConceptCore", "..\GH-ConceptCore\ccl\core\ConceptLibrary.vcxproj", "{B0ABA27B-9D39-4B48-9977-AFF20925B309}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "cclTest", "..\GH-ConceptCore\ccl\core\test\cclTest.vcxproj", "{F87048D4-952A-460E-96E8-1E2E1EAE34FC}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "XTRCoreTest", "test\XTRCoreTest.vcxproj", "{576D16B8-96BF-4B5A-8B09-E1916375E34F}"
	ProjectSection(ProjectDependencies) = postProject
		{B0ABA27B-9D39-4B48-9977-AFF20925B309} = {B0ABA27B-9D39-4B48-9977-AFF20925B309}
		{F87048D4-952A-460E-96E8-1E2E1EAE34FC} = {F87048D4-952A-460E-96E8-1E2E1EAE34FC}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "RSlang", "..\GH-ConceptCore\ccl\rslang\RSlang.vcxproj", "{A8529C63-42F5-43E6-97B8-2EC83F23E1F9}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "RSLangTest", "..\GH-ConceptCore\ccl\rslang\test\rslTest.vcxproj", "{32469CE1-303B-4DB4-8E03-B7EBED5851EB}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "cclGraph", "..\GH-ConceptCore\ccl\cclGraph\cclGraph.vcxproj", "{7E1D5338-F819-4C96-B461-9EAAB8D02E1D}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "cclGraphTest", "..\GH-ConceptCore\ccl\cclGraph\test\cclGraphTest.vcxproj", "{5A2501C1-FEFB-4B14-A94D-E8F19ADEA239}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "cclCommonsTest", "..\GH-ConceptCore\ccl\cclCommons\test\cclCommonsTest.vcxproj", "{53A380CF-B599-4170-89B1-642F1C3772E1}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "cclLang", "..\GH-ConceptCore\ccl\cclLang\cclLang.vcxproj", "{76B03803-56CC-47C2-A8F0-2241FCAF2898}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "cclLangTest", "..\GH-ConceptCore\ccl\cclLang\test\cclLangTest.vcxproj", "{4754356B-DC01-4564-A035-270FFB72F6A0}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "libs", "libs", "{DC591058-8A8A-460E-93D0-B57C848DF12B}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "OfficeOLE", "..\OfficeOLE\OfficeOLE.vcxproj", "{7E5F3034-B8DB-4073-BF8F-78EA626D5624}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{1CBF9FF9-2FA7-495B-BB7D-B6EE85AAAB48}.Debug|x64.ActiveCfg = Debug|x64
		{1CBF9FF9-2FA7-495B-BB7D-B6EE85AAAB48}.Debug|x64.Build.0 = Debug|x64
		{1CBF9FF9-2FA7-495B-BB7D-B6EE85AAAB48}.Debug|x86.ActiveCfg = Debug|Win32
		{1CBF9FF9-2FA7-495B-BB7D-B6EE85AAAB48}.Debug|x86.Build.0 = Debug|Win32
		{1CBF9FF9-2FA7-495B-BB7D-B6EE85AAAB48}.Release|x64.ActiveCfg = Release|x64
		{1CBF9FF9-2FA7-495B-BB7D-B6EE85AAAB48}.Release|x64.Build.0 = Release|x64
		{1CBF9FF9-2FA7-495B-BB7D-B6EE85AAAB48}.Release|x86.ActiveCfg = Release|Win32
		{1CBF9FF9-2FA7-495B-BB7D-B6EE85AAAB48}.Release|x86.Build.0 = Release|Win32
		{B0ABA27B-9D39-4B48-9977-AFF20925B309}.Debug|x64.ActiveCfg = Debug|x64
		{B0ABA27B-9D39-4B48-9977-AFF20925B309}.Debug|x64.Build.0 = Debug|x64
		{B0ABA27B-9D39-4B48-9977-AFF20925B309}.Debug|x86.ActiveCfg = Debug|Win32
		{B0ABA27B-9D39-4B48-9977-AFF20925B309}.Debug|x86.Build.0 = Debug|Win32
		{B0ABA27B-9D39-4B48-9977-AFF20925B309}.Release|x64.ActiveCfg = Release|x64
		{B0ABA27B-9D39-4B48-9977-AFF20925B309}.Release|x64.Build.0 = Release|x64
		{B0ABA27B-9D39-4B48-9977-AFF20925B309}.Release|x86.ActiveCfg = Release|Win32
		{B0ABA27B-9D39-4B48-9977-AFF20925B309}.Release|x86.Build.0 = Release|Win32
		{F87048D4-952A-460E-96E8-1E2E1EAE34FC}.Debug|x64.ActiveCfg = Debug|x64
		{F87048D4-952A-460E-96E8-1E2E1EAE34FC}.Debug|x64.Build.0 = Debug|x64
		{F87048D4-952A-460E-96E8-1E2E1EAE34FC}.Debug|x86.ActiveCfg = Debug|Win32
		{F87048D4-952A-460E-96E8-1E2E1EAE34FC}.Debug|x86.Build.0 = Debug|Win32
		{F87048D4-952A-460E-96E8-1E2E1EAE34FC}.Release|x64.ActiveCfg = Release|x64
		{F87048D4-952A-460E-96E8-1E2E1EAE34FC}.Release|x64.Build.0 = Release|x64
		{F87048D4-952A-460E-96E8-1E2E1EAE34FC}.Release|x86.ActiveCfg = Release|Win32
		{F87048D4-952A-460E-96E8-1E2E1EAE34FC}.Release|x86.Build.0 = Release|Win32
		{576D16B8-96BF-4B5A-8B09-E1916375E34F}.Debug|x64.ActiveCfg = Debug|x64
		{576D16B8-96BF-4B5A-8B09-E1916375E34F}.Debug|x64.Build.0 = Debug|x64
		{576D16B8-96BF-4B5A-8B09-E1916375E34F}.Debug|x86.ActiveCfg = Debug|Win32
		{576D16B8-96BF-4B5A-8B09-E1916375E34F}.Debug|x86.Build.0 = Debug|Win32
		{576D16B8-96BF-4B5A-8B09-E1916375E34F}.Release|x64.ActiveCfg = Release|x64
		{576D16B8-96BF-4B5A-8B09-E1916375E34F}.Release|x64.Build.0 = Release|x64
		{576D16B8-96BF-4B5A-8B09-E1916375E34F}.Release|x86.ActiveCfg = Release|Win32
		{576D16B8-96BF-4B5A-8B09-E1916375E34F}.Release|x86.Build.0 = Release|Win32
		{A8529C63-42F5-43E6-97B8-2EC83F23E1F9}.Debug|x64.ActiveCfg = Debug|x64
		{A8529C63-42F5-43E6-97B8-2EC83F23E1F9}.Debug|x64.Build.0 = Debug|x64
		{A8529C63-42F5-43E6-97B8-2EC83F23E1F9}.Debug|x86.ActiveCfg = Debug|Win32
		{A8529C63-42F5-43E6-97B8-2EC83F23E1F9}.Debug|x86.Build.0 = Debug|Win32
		{A8529C63-42F5-43E6-97B8-2EC83F23E1F9}.Release|x64.ActiveCfg = Release|x64
		{A8529C63-42F5-43E6-97B8-2EC83F23E1F9}.Release|x64.Build.0 = Release|x64
		{A8529C63-42F5-43E6-97B8-2EC83F23E1F9}.Release|x86.ActiveCfg = Release|Win32
		{A8529C63-42F5-43E6-97B8-2EC83F23E1F9}.Release|x86.Build.0 = Release|Win32
		{32469CE1-303B-4DB4-8E03-B7EBED5851EB}.Debug|x64.ActiveCfg = Debug|x64
		{32469CE1-303B-4DB4-8E03-B7EBED5851EB}.Debug|x64.Build.0 = Debug|x64
		{32469CE1-303B-4DB4-8E03-B7EBED5851EB}.Debug|x86.ActiveCfg = Debug|Win32
		{32469CE1-303B-4DB4-8E03-B7EBED5851EB}.Debug|x86.Build.0 = Debug|Win32
		{32469CE1-303B-4DB4-8E03-B7EBED5851EB}.Release|x64.ActiveCfg = Release|x64
		{32469CE1-303B-4DB4-8E03-B7EBED5851EB}.Release|x64.Build.0 = Release|x64
		{32469CE1-303B-4DB4-8E03-B7EBED5851EB}.Release|x86.ActiveCfg = Release|Win32
		{32469CE1-303B-4DB4-8E03-B7EBED5851EB}.Release|x86.Build.0 = Release|Win32
		{7E1D5338-F819-4C96-B461-9EAAB8D02E1D}.Debug|x64.ActiveCfg = Debug|x64
		{7E1D5338-F819-4C96-B461-9EAAB8D02E1D}.Debug|x64.Build.0 = Debug|x64
		{7E1D5338-F819-4C96-B461-9EAAB8D02E1D}.Debug|x86.ActiveCfg = Debug|Win32
		{7E1D5338-F819-4C96-B461-9EAAB8D02E1D}.Debug|x86.Build.0 = Debug|Win32
		{7E1D5338-F819-4C96-B461-9EAAB8D02E1D}.Release|x64.ActiveCfg = Release|x64
		{7E1D5338-F819-4C96-B461-9EAAB8D02E1D}.Release|x64.Build.0 = Release|x64
		{7E1D5338-F819-4C96-B461-9EAAB8D02E1D}.Release|x86.ActiveCfg = Release|Win32
		{7E1D5338-F819-4C96-B461-9EAAB8D02E1D}.Release|x86.Build.0 = Release|Win32
		{5A2501C1-FEFB-4B14-A94D-E8F19ADEA239}.Debug|x64.ActiveCfg = Debug|x64
		{5A2501C1-FEFB-4B14-A94D-E8F19ADEA239}.Debug|x64.Build.0 = Debug|x64
		{5A2501C1-FEFB-4B14-A94D-E8F19ADEA239}.Debug|x86.ActiveCfg = Debug|Win32
		{5A2501C1-FEFB-4B14-A94D-E8F19ADEA239}.Debug|x86.Build.0 = Debug|Win32
		{5A2501C1-FEFB-4B14-A94D-E8F19ADEA239}.Release|x64.ActiveCfg = Release|x64
		{5A2501C1-FEFB-4B14-A94D-E8F19ADEA239}.Release|x64.Build.0 = Release|x64
		{5A2501C1-FEFB-4B14-A94D-E8F19ADEA239}.Release|x86.ActiveCfg = Release|Win32
		{5A2501C1-FEFB-4B14-A94D-E8F19ADEA239}.Release|x86.Build.0 = Release|Win32
		{53A380CF-B599-4170-89B1-642F1C3772E1}.Debug|x64.ActiveCfg = Debug|x64
		{53A380CF-B599-4170-89B1-642F1C3772E1}.Debug|x64.Build.0 = Debug|x64
		{53A380CF-B599-4170-89B1-642F1C3772E1}.Debug|x86.ActiveCfg = Debug|Win32
		{53A380CF-B599-4170-89B1-642F1C3772E1}.Debug|x86.Build.0 = Debug|Win32
		{53A380CF-B599-4170-89B1-642F1C3772E1}.Release|x64.ActiveCfg = Release|x64
		{53A380CF-B599-4170-89B1-642F1C3772E1}.Release|x64.Build.0 = Release|x64
		{53A380CF-B599-4170-89B1-642F1C3772E1}.Release|x86.ActiveCfg = Release|Win32
		{53A380CF-B599-4170-89B1-642F1C3772E1}.Release|x86.Build.0 = Release|Win32
		{76B03803-56CC-47C2-A8F0-2241FCAF2898}.Debug|x64.ActiveCfg = Debug|x64
		{76B03803-56CC-47C2-A8F0-2241FCAF2898}.Debug|x64.Build.0 = Debug|x64
		{76B03803-56CC-47C2-A8F0-2241FCAF2898}.Debug|x86.ActiveCfg = Debug|Win32
		{76B03803-56CC-47C2-A8F0-2241FCAF2898}.Debug|x86.Build.0 = Debug|Win32
		{76B03803-56CC-47C2-A8F0-2241FCAF2898}.Release|x64.ActiveCfg = Release|x64
		{76B03803-56CC-47C2-A8F0-2241FCAF2898}.Release|x64.Build.0 = Release|x64
		{76B03803-56CC-47C2-A8F0-2241FCAF2898}.Release|x86.ActiveCfg = Release|Win32
		{76B03803-56CC-47C2-A8F0-2241FCAF2898}.Release|x86.Build.0 = Release|Win32
		{4754356B-DC01-4564-A035-270FFB72F6A0}.Debug|x64.ActiveCfg = Debug|x64
		{4754356B-DC01-4564-A035-270FFB72F6A0}.Debug|x64.Build.0 = Debug|x64
		{4754356B-DC01-4564-A035-270FFB72F6A0}.Debug|x86.ActiveCfg = Debug|Win32
		{4754356B-DC01-4564-A035-270FFB72F6A0}.Debug|x86.Build.0 = Debug|Win32
		{4754356B-DC01-4564-A035-270FFB72F6A0}.Release|x64.ActiveCfg = Release|x64
		{4754356B-DC01-4564-A035-270FFB72F6A0}.Release|x64.Build.0 = Release|x64
		{4754356B-DC01-4564-A035-270FFB72F6A0}.Release|x86.ActiveCfg = Release|Win32
		{4754356B-DC01-4564-A035-270FFB72F6A0}.Release|x86.Build.0 = Release|Win32
		{7E5F3034-B8DB-4073-BF8F-78EA626D5624}.Debug|x64.ActiveCfg = Debug|x64
		{7E5F3034-B8DB-4073-BF8F-78EA626D5624}.Debug|x64.Build.0 = Debug|x64
		{7E5F3034-B8DB-4073-BF8F-78EA626D5624}.Debug|x86.ActiveCfg = Debug|Win32
		{7E5F3034-B8DB-4073-BF8F-78EA626D5624}.Debug|x86.Build.0 = Debug|Win32
		{7E5F3034-B8DB-4073-BF8F-78EA626D5624}.Release|x64.ActiveCfg = Release|x64
		{7E5F3034-B8DB-4073-BF8F-78EA626D5624}.Release|x64.Build.0 = Release|x64
		{7E5F3034-B8DB-4073-BF8F-78EA626D5624}.Release|x86.ActiveCfg = Release|Win32
		{7E5F3034-B8DB-4073-BF8F-78EA626D5624}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{B0ABA27B-9D39-4B48-9977-AFF20925B309} = {DC591058-8A8A-460E-93D0-B57C848DF12B}
		{F87048D4-952A-460E-96E8-1E2E1EAE34FC} = {DC591058-8A8A-460E-93D0-B57C848DF12B}
		{A8529C63-42F5-43E6-97B8-2EC83F23E1F9} = {DC591058-8A8A-460E-93D0-B57C848DF12B}
		{32469CE1-303B-4DB4-8E03-B7EBED5851EB} = {DC591058-8A8A-460E-93D0-B57C848DF12B}
		{7E1D5338-F819-4C96-B461-9EAAB8D02E1D} = {DC591058-8A8A-460E-93D0-B57C848DF12B}
		{5A2501C1-FEFB-4B14-A94D-E8F19ADEA239} = {DC591058-8A8A-460E-93D0-B57C848DF12B}
		{53A380CF-B599-4170-89B1-642F1C3772E1} = {DC591058-8A8A-460E-93D0-B57C848DF12B}
		{76B03803-56CC-47C2-A8F0-2241FCAF2898} = {DC591058-8A8A-460E-93D0-B57C848DF12B}
		{4754356B-DC01-4564-A035-270FFB72F6A0} = {DC591058-8A8A-460E-93D0-B57C848DF12B}
		{7E5F3034-B8DB-4073-BF8F-78EA626D5624} = {DC591058-8A8A-460E-93D0-B57C848DF12B}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {0965040D-9561-4A25-A7DA-876C1632BA92}
	EndGlobalSection
	GlobalSection(SubversionScc) = preSolution
		Svn-Managed = True
		Manager = AnkhSVN - Subversion Support for Visual Studio
	EndGlobalSection
	GlobalSection(Performance) = preSolution
		HasPerformanceSessions = true
	EndGlobalSection
	GlobalSection(Performance) = preSolution
		HasPerformanceSessions = true
	EndGlobalSection
	GlobalSection(Performance) = preSolution
		HasPerformanceSessions = true
	EndGlobalSection
	GlobalSection(Performance) = preSolution
		HasPerformanceSessions = true
	EndGlobalSection
	GlobalSection(Performance) = preSolution
		HasPerformanceSessions = true
	EndGlobalSection
	GlobalSection(DPCodeReviewSolutionGUID) = preSolution
		DPCodeReviewSolutionGUID = {00000000-0000-0000-0000-000000000000}
	EndGlobalSection
EndGlobal
